Subject: FW: Access for new Real Time trader: John Anderson
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Wed, 25 Jul 2001 14:02:49 -0700 (PDT)

Just to keep you up-to-date on the progress we've made with your system access - After a few failed attempts to "clone" Ryan Slinger's account and copy it over to your user ID, I've gone ahead and requested all the applications and drives you'll need through the IT website. I believe Bill also requested a few things, so you should be set. 

When you work next, will you please check your access to Enpower (Deal Entry, Deal Scheduling, Reports - CARP, SAR, Real Time Position Manager) as well as the m:drive (El Paso Model)? I've received e-mails back from my IT requests saying they've been granted, so if you are still denied access, we'll have to pursue a different line of questioning.

Please e-mail me with your results Thursday night.

Thanks,
Kate

 -----Original Message-----
From: 	Cox, Chip  
Sent:	Tuesday, July 24, 2001 10:23 AM
To:	Steiner, David; Symes, Kate
Subject:	RE: Access for new Real Time trader: John Anderson

I did the do the cloning process for John Anderson and this time it didn't work. It's worked for other users but I'm not sure why it didn't work this time. I need to have a list of items that John needs so I can individually request and add to his account. I'll work with Kate to get his account updated.

 -----Original Message-----
From: 	Steiner, David  
Sent:	Tuesday, July 24, 2001 10:19 AM
To:	Symes, Kate; Cox, Chip
Subject:	RE: Access for new Real Time trader: John Anderson

Chip,
	You were going to clone this, is it done?

Dave

 -----Original Message-----
From: 	Symes, Kate  
Sent:	Monday, July 23, 2001 8:26 AM
To:	Cox, Chip
Cc:	Steiner, David
Subject:	Access for new Real Time trader: John Anderson

Has there been any progress on creating a profile for our new trader, John Anderson? I know you had copied Ryan Slinger's profile over to get him access to all the necessary applications, but I just heard from Bill that as of this morning John (aka Casey) was still unable to access Enpower and the M:drive. Could you let me know when you get a moment today how this is going? 

Thanks,
Kate